
// ---------------------- main.cxx ------------------------

#include "ui/applic.h"

#include "appwin.h"

#if defined(__BORLANDC__)
extern unsigned _stklen = 32000;
#endif

int UI_Application::Main (int, char* [])
{
    MakeTopWindow (new AppWindow);
    Run();
    return 0;
}


